Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000065 [LEX] Schema Evaluation/Access minor always 2008-05-26 13:59 2008-09-13 23:34
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000065: AD NTSecurity Descriptor attributes cannot be dispayed correctly
Description Official LDAP attribut syntax ID for this:

2.5.5.15 String(NT-Sec-Desc)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-26 13:59 PhilippFoeckeler New Issue
2008-05-31 14:57 PhilippFoeckeler Summary AD NTSecurity Descriptor attributes annot be dispayed correctly => AD NTSecurity Descriptor attributes cannot be dispayed correctly
2008-06-01 02:22 PhilippFoeckeler Status new => assigned
2008-06-01 02:22 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-13 23:34 PhilippFoeckeler Status assigned => resolved
2008-09-13 23:34 PhilippFoeckeler Fixed in Version => 1.1.009
2008-09-13 23:34 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker